{% extends 'base.html' %}

{% block title %}
Move Item
{% endblock title %}

{% block content %}
<main>
  <div>
    <h1>Move {{ name }}</h1>
    <br>
    <div class="form-grid">
      <form method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <button class="new-button">Move</button>
      </form>
    </div>
    <br>
    <p class="new-button" onclick="window.location.href='{% url 'pantry_delete_confirmation' item.id %}';">Delete this item?</a></p>
  </div>
</main>
{% endblock content %}
